
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_ExtractGlowLine:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Glow/ExtractGlowLine/ExtractGlowLine.glsl" );

    public RG_ExtractGlowLine( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}